Project player count chart

get
/projects/:project_id/stats/players_online

Returns the minimum, average and maximum combined player count across project servers for each interval.

URL parameters

KeyValueExampleDescription
project_id
1
Project ID

Query parameters

KeyValueExampleDescription
type
week
Statistics period: day, week or month; default month

Response

JSON
{
  "response": {
    "items": [
      {
        "avg_players": 12,
        "date": 1783200000,
        "max_players": 16,
        "min_players": 8,
        "x": 1783200000
      }
    ]
  }
}